[Unit]
Requires=dccamd.socket dev-dvb-adapter0-ca0.device dev-dvb-adapter0-demux0.device dev-sci0.device
After=dev-dvb-adapter0-ca0.device
After=dev-dvb-adapter0-demux0.device
After=dev-sci0.device

[Service]
Type=notify
ExecStart=/usr/bin/dccamd -
Restart=on-failure
NonBlocking=true
NotifyAccess=main

[Install]
WantedBy=multi-user.target
Also=dccamd.socket
